@charset "UTF-8"; 
.cont { max-width: 1025px; margin: 0 auto; } 

@media screen and (max-width: 1025px){
 .cont { width: 90%; } 
 }

@media screen and (max-width: 768px) { } 

/* 발 클리닉 1 시작 */
.foot1 .foot_clinic_tit_group { position: relative; padding-top: 140px; } 
.foot1 .foot_tit { font-size: 38px; font-weight: 600; color: #005685; text-align: center; } 
.foot1 .foot_img_sub { position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); } 
.foot1 .foot1_line { margin: 0 auto; margin-top: 30px; margin-bottom: 20px; width: 30px; height: 3px; background-color: #005685; } 
.foot1 .foot1_swiper_page_group { display: flex; gap: 15px; flex-wrap: wrap; width: 100%; } 
.foot1 .page_list { width: calc(100% / 5 - 15px); height: 40px; transition: 0.4s; font-size: 18px; color: #4d4d4d; background-color: #d1d1d1; display: flex; align-items: center; justify-content: center; cursor: pointer; } 
.foot1 .page_list.now { transition: 0.4s; background-color: #005683; color: #fff; } 
.foot1 .page_list:hover { background-color: #005683; color: #fff; } 
.foot1 .foot1_swi { overflow: hidden; margin-top: 30px; width: 100%; position: relative; margin-bottom: 50px; } 
.foot1 .swiper-button-next, .foot1 .swiper-container-rtl .swiper-button-prev { right: 0px; } 
.foot1 .swiper-button-prev, .foot1 .swiper-container-rtl .swiper-button-next { left: 0px; } 
.foot1 .swiper-button-next { background-image: url(/img/foot/foot1_swi_right.png); background-size: contain; width: 11px; height: 21px; } 
.foot1 .swiper-button-prev { background-image: url(/img/foot/foot1_swi_left.png); background-size: contain; width: 11px; height: 21px; } 
.foot1 .swiper-slide { background-color: #fff; } 
.foot1 .swiper-slide { transform: scale(.95); } 
.foot1 .swiper-slide1 { position: relative; } 
.foot1 .slide1_btn { position: absolute; left: 50%; transition: 0.4s; bottom: 50px; cursor: pointer; display: flex; align-items: center; justify-content: center; transform: translateX(-50%); background-color: #005683; color: #fff; font-size: 18px; line-height: 22px; text-align: center; letter-spacing: 1.5px; width: 100px; height: 100px; border-radius: 50%; box-shadow: 0 3px 6px #00000018; } 
.foot1 .slide1_btn:hover { background-color: #fff; color: #005694; box-shadow: 0 3px 6px #00000083; } 

.sub_list.on { font-weight: bold; color: #005694; } 

.pop_up_foot1 { overflow: hidden; opacity: 0; transition: opacity .4s; height: 0; position: fixed; width: 100%; top: 0; left: 0; z-index: 9999999999999; } 
.pop_up_foot1.on { opacity: 1; height: 100%; transition: opacity .4s; } 
.pop_up_foot1 .filter { position: absolute; top: 0; right: 0; left: 0; bottom: 0; z-index: 0; background-color: #00000069; } 
.pop_up_foot1 .pop_up_foot1_content { width: 90%; margin: 0 auto; position: absolute; z-index: 1; max-width:1100px; background-color: #fff; min-height: 700px; top: 55%; left: 50%; transform: translate(-50%, -50%); } 
.pop_up_foot1 .pop_up_foot1_x_btn { position: absolute; right: 20px; top: 20px; cursor: pointer; transition: 0.4s; } 
.pop_up_foot1 .pop_up_foot1_x_btn:hover { transform: rotate(90deg); } 
.pop_up_foot1 .popup_group { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 90%; } 
/* 발 클리닉 1 끝 */

/* 스포츠 손상 시작 */
.damage .damage_sub_tit { text-align: center; font-size: 24px; line-height: 34px; color: #4D4D4D; } 
.damage .damage_list_group { padding-top: 85px; padding-bottom: 130px; background: url(/img/damage/damage_bg.png) no-repeat bottom / cover; } 
.damage .damage_list_group>.cont { display: flex; flex-direction: column; gap: 30px; } 
.damage .damage_list_bx { display: flex; gap: 60px; } 

.damage .damage_cont_group { padding: 80px 0; } 
.damage .damage_cont_group1 { background-color: #005691; color: #fff; } 
.damage .damage_cont1_bx { display: flex; gap: 60px; justify-content: center; align-items: center; } 
.damage .cont1_txt_group { display: flex; flex-direction: column; gap:40px; } 
.damage .cont1_tit { font-weight: 600; font-size: 40px; position: relative; } 
.damage .sub_img { position: absolute; bottom: 0; left: -10px; } 
.damage .cont1_sub_tit { font-size: 24px; line-height: 32px; } 
.damage .cont1_sub1 { display: flex; flex-direction: column; gap: 15px; } 
.damage .sub1_tit { display: flex; align-items: flex-end; gap: 10px; font-size: 24px; font-weight: 500; } 
.damage .sub1_sub { font-size: 18px; font-weight: 200;; line-height: 28px; white-space: nowrap; } 
.damage .sub1_line { width: 40px; height: 0.25px; background-color: #fffc; } 

.damage .damage_cont_group2 .damage_cont1_bx { flex-direction: row-reverse; } 
.damage .damage_cont_group2 .sub1_sub { font-weight: 400; line-height: 26px; font-size: 18px; color: #4D4D4D; } 
.damage .damage_cont_group2 .cont1_sub_tit { color: #005691; font-weight: 400; } 
.damage .damage_cont_group2 .cont1_tit { color: #005691; } 
/* 스포츠 손상 끝 */
.slide_btn { position: relative; } 
.ped_btn { position: absolute; cursor: pointer; transition: 0.4s; top: 52%; left: 8%; display: flex; justify-content: center; background-color: #005691; color: #fff; font-size: 18px; font-weight: 500; box-shadow: 0px 3px 6px #0000001f; gap: 15px; align-items: center; height: 66px; box-sizing: border-box; width: 330px; border-radius: 33px; } 
.ped_btn:hover { background-color: #fff; box-shadow: 0px 3px 6px #000000af; color: #005691; } 

/* 정맥통증 시작 */
.venous .venous_sec1 { padding-top: 30px; padding-bottom: 60px; display: flex; gap: 60px; align-items: center; } 
.venous .sec1_txt { display: flex; gap: 20px; flex-direction: column; } 
.venous .sec1_tit { font-size: 18px; font-weight: 800; } 
.venous .sec1_txt { font-size: 18px; font-weight: 200; line-height: 30px; } 
.venous .venous_sec2 { background: url(/img/venous/venous1-bg.png) no-repeat center /cover; } 
.venous_sec2>.cont { max-width: 800px; } 
.venous .venous_sec2_cont { padding-top: 60px; padding-bottom: 60px; width: 100%; display: flex; align-items: center; justify-content: center; flex-direction: column; } 
.venous .sec2_tit_bx { height: 60px; display: flex; align-items: center; justify-content: center; font-size: 18px; font-weight: 600; color: #fff; background-color: #005691; width: 100%; box-sizing: border-box; } 
.venous .sec2_txt_bx { padding: 35px 20px; background-color: #fff; width: 100%; box-sizing: border-box; display: flex; align-items: center; justify-content: center; } 
.venous .venous_sec3 { padding-top: 35px; padding-bottom: 140px; display: flex; gap: 60px; } 
/* 정맥통증 끝 */

.ls { letter-spacing: -1.5px; } 



/* 병원소식 시작 */
.community1_tit { font-size: 26px; line-height: 36px; text-align: center; color: #4D4D4D; } 
.community1 .com1_blog_group { justify-content: flex-start; display: flex; flex-wrap: wrap; gap: 30px; margin-top: 70px; } 
.community1 .com1_blog_bx {overflow: hidden; border: 6px solid transparent; transition: 0.4s; box-sizing: border-box; width: 100%; position: relative;} 
.community1 .com1_blog_bx:hover { border: 6px solid #005691; } 
.community1 .com1_blog_bx:hover .blog_img_bx { transform: scale(1.1); } 
.community1 .com1_blog_bx:hover .blog_hover_filter { opacity: 1; } 
.community1 .for_date_bx{width: calc(100% / 3 - 20px);position: relative;}
.notice_index_group .date,
 .for_date_bx .date{position: absolute;display: inline-block;left: 5px;margin-top: 2px;}
 /* .m_swi_notice .date{margin-left: 15px;} */
.community1 .blog_hover_filter { opacity: 0; transition: 0.4s; position: absolute; top: 0; right: 0; left: 0; bottom: 0; background-color: #00000069; display: flex; align-items: center; justify-content: center; color: #fff; font-size: 18px; } 
.community1 .filter_btn { width: 80%; transition: .4s; margin: 0 auto; display: flex; justify-content: center; cursor: pointer; align-items: center; padding-top: 10px; padding-bottom: 10px; border-radius: 50px; border: 1px solid #fff; } 
.community1 .filter_btn:hover { background-color: #fff; color: #4d4d4d; } 
.community1 .blog_img_bx { transition: .4s; } 
.community1 .blog_go_btn { cursor: pointer; transition: 0.4s; width: 70%; box-sizing: border-box; color: #fff; background-color: #32B44A; border-radius: 50px; max-width: 300px; height: 60px; display: flex; align-items: center; gap: 10px; justify-content: center; } 
.community1 .blog_go_btn:hover { box-shadow: 0 0 10px #00000031; } 
.community1 .blog_go_btn:hover .arrow_img { transform: translateX(10px); } 
.community1 .blog_go_btn:hover .go_btn_txt { color: #fdff8a; } 
.community1 .arrow_img { transition: 0.4s; } 
.community1 .right_al { display: flex; justify-content: flex-end; margin-top: 60px; margin-bottom: 110px; } 
.community1 .go_btn_txt { transition: .4s; font-size: 18px; white-space: nowrap; } 
.community1 { } 
.community1 { } 
.community1 { } 
.mb { display: none; } 
.m_sel_group { display: none; } 

@media screen and (max-width:1025px){
    .community1 .for_date_bx{width: 50%;margin-bottom: 30px;font-size: 14px;}
 .m_sel_group { display: block; } 
 .foot1 .foot_tit { font-size: 28px; } 
 .foot1 .foot_img_sub { min-width: 300px; } 
 .community1_tit { font-size: 13px; line-height: 18px; margin-top: 30px; } 
 .foot1 .foot1_line { display: none; } 
 .foot1 .foot_clinic_tit_group { padding-top: 120px; } 
 .community1 .com1_blog_group { gap: 0; } 
 .community1 .com1_blog_bx { width: 100% !important; border: none; } 
 .community1 .blog_img_bx { text-align: center; } 
 .community1 .com1_blog_bx:hover { border: none; } 
 .community1 .cont { width: 100%; } 
 .community1 .filter_btn { font-size: 13px; } 
 .community1 .right_al { justify-content: center; } 
 .foot1 .foot1_swiper_page_group { display: none; } 
 .foot1 .foot1_swi { display: none; } 

 .cont-select { max-width: 330px; margin: 0 auto; z-index: 3; box-sizing: border-box; position: relative; width: 100%; margin-top: 42px; height: 41px; display: flex; align-items: center; justify-content: center; border: 1px solid #707070; background-color: #fff; } 

 .cont-select * { font-family: 'Noto Sans KR', sans-serif; } 

 .btn-select { width: 90%; margin: 0 auto; font-size: 16px; line-height: 14px; box-sizing: border-box; border: none; text-align: left; height: 100%; cursor: pointer; background: url("/img/foot/down_tri.png") center right 14px no-repeat; /* 말줄임 */
 white-space: nowrap; text-overflow: ellipsis; overflow: hidden; } 

 .btn-select:hover,
 .btn-select:focus { outline: none; } 

 .list-member { display: none; position: absolute; width: 100%; top: 100%; left: 0; box-sizing: border-box; /* box-shadow: 4px 4px 14px rgba(0, 0, 0, 0.15); */
 background-color: #fff; color: #4d4d4d; font-size: 16px; border: 1px solid #707070; } 

 .btn-select.on { background: url("/img/foot/up_tri.png") center right 14px no-repeat; } 

 .btn-select.on+.list-member { display: block; } 
 
 

 .list-member li { height: 40px; box-sizing: border-box; width: 100%; display: flex; flex-direction: column; align-items: center; color: #4d4d4d; } 
 .list-member li:hover { color: #fff; background-color: #00568C; } 
 .list-member li:hover button { color: #fff; } 
 .list-member li button { font-size: 16px; width: 90%; margin: 0 auto; height: 100%; border: none; cursor: pointer; text-align: left; /* 말줄임 */
 white-space: nowrap; text-overflow: ellipsis; overflow: hidden; background-color: transparent; color: #4d4d4d; } 

 .list-member li button:hover,
 .list-member li button:focus { } 

 .m_sel_group { } 
 .m_sel_group .m_cont_bx { height: 1000px; margin-top: 40px; margin-bottom: 80px; position: relative; width: 100%; } 
 .m_sel_group .cont_img_m { display: none; position: absolute; top: 0; width: 100%; text-align: center; margin: 0 auto; left: 50%; transform: translateX(-50%); } 
 .cont_img_m>img { max-height: 1000px; } 
 /* .m_sel_group .cont_img_m>img { min-width: 100%; } */
 /* .m_sel_group .cont_img_m:nth-child(1) { display: block; } */
 .m_sel_group { } 
 .m_sel_group { } 
 .btn_img { position: relative;; margin: 0 auto; width: 330px; text-align: center; } 
 .btn_img>img { max-height: 1000px; } 
 .foot1 .slide1_btn { top: 30%; bottom: auto; right: 0%; left: auto; transform: translateX(0); } 
 .pc { display: none; } 
 .mb { display: block; } 
 .pop_up_foot1 .popup_group { text-align: center; display: flex; align-items: center; justify-content: center; } 
 .popup_group>img { max-height:500px } 
 
 .ped_btn { top: auto; left: 50%; transform: translateX(-50%); bottom: 18%; } 
 }


/* 병원소식 끝 */


.cont .main_title h2 { padding-bottom: 3px; } 

.cont .sub_title { /* transform: translate(243px, 0px); */
 text-align: right; letter-spacing: 9px; } 

.cont .main_grid div { border: solid 1px #005691; display: flex; justify-content: space-between; margin-bottom: 15px; height: 60px; } 

.cont .main_grid div span { display: block; font-size: 20px; line-height: 48px; font-family: "Noto Sans KR", sans-serif; color: #005691; } 

.cont .main_grid div span { border-right: 1px solid #005691; } 

.cont .main_grid { display: grid; /* grid-template-columns: minmax(590px, 2fr); */
 grid-template-columns: 590px 590px; grid-template-rows: 60px 60px; grid-column-gap: 22px; grid-row-gap: 10px; } 

.cont .main_grid div input { color: #707070; font-size: 18px; line-height: 48px; font-family: "Noto Sans KR", sans-serif; border: none; outline: none; text-align: left; width: 100%; } 



.checkbox_label { font-size: 16px; line-height: 28px; font-family: "Noto Sans KR", sans-serif; color: #005691; } 


.comunity5_layout { display: flex; flex-wrap: wrap; gap: 22px; row-gap: 10px; justify-content: center; margin-top: 60px; } 

.comunity5_layout li { min-width: 587px; padding: 10px 0; } 

.comunity5_layout>li { display: flex; border: solid 0.5px #005691; } 

.comunity5_layout>li label { border-right: solid 1px #005691; color: #005691; font-size: 20px; line-height: 36px; font-family: "Noto Sans KR", sans-serif; padding: 0 15px; letter-spacing: -1px; min-width: 75px; } 

.comunity5_layout>li input { width: 100%; outline: none; border: none; font-size: 18px; line-height: 36px; padding: 0 15px; font-family: "Noto Sans KR", sans-serif; } 

.comunity5_layout>li select { width: 100%; outline: none; border: none; padding: 0 15px; font-size: 18px; line-height: 36px; font-family: "Noto Sans KR", sans-serif; background: url(/image/arrow/down-tri.png) no-repeat 95% 50% / 4%; } 

select option[value=""][disabled] { display: none; } 

.consulting_check { margin-top: 35px; border-bottom: solid 1px #005691; padding-bottom: 25px; } 

.fbx { width: 100%; display: flex; justify-content: flex-end; } 

.submit_btn { margin-top: 50px; margin-bottom: 120px; cursor: pointer; } 

.submit_btn_arrow { margin-right: 15px; } 

.submit_btn>p { font-size: 22px; line-height: 30px; font-family: "Noto Sans KR", sans-serif; position: absolute; top: -11px; right: 160px; } 

#consulting_input { appearance: auto; accent-color: #005691; } 

.community5 .btn_section { display: flex; justify-content: flex-end; margin-top: 30px; margin-bottom: 80px; } 
.community5 .btn_bx { cursor: pointer; transition: 0.4s; box-shadow: 0 0 10px #00000031; display: flex; gap: 10px; color: #fff; width: 210px; height: 60px; background-color: #005691; border-radius: 50px; box-sizing: border-box; align-items: center; justify-content: center; } 
.community5 .btn_bx:hover { background-color: #fff; box-shadow: 0 0 10px #0000007e; } 
.community5 .btn_bx:hover .btn_txt { color: #005691; } 
.community5 .btn_bx:hover .btn_arrow { transform: translateX(10px); } 
.community5 .btn_bx:hover { } 
.community5 .btn_txt { font-size: 22px; transition: 0.4s; } 
.community5 .btn_arrow { transition: 0.4s; } 
.community5 { } 
.community5 { } 
.community5 { } 




@media screen and (max-width: 450px){
 .comunity5_layout li { width: 100%; min-width: 0; } 

 .comunity5_layout>li label { font-size: 16px; line-height: 36px; min-width: 60px; } 

 .comunity5_layout>li input,
 .comunity5_layout>li select { font-size: 14px; line-height: 36px; } 

 .comunity5_layout>li input::placeholder { color: #005691 !important; } 

 .submit_btn_arrow { margin-right: 15px; width: 180px; position: absolute; right: 0; } 

 .btn_circle { width: 44px; height: 44px; top: -5px; right: 5px; } 

 .submit_btn>p { font-size: 16px; line-height: 16px; top: -5px; right: 88px; } 

 .checkbox_label { font-size: 14px; } 
 }

@media screen and (max-width:1025px){
 .m_pt { margin-top: 30px; } 
 }




/* intro3 */

/* intro3 시작 */
.intro3 { position: relative; } 
.intro3 .p-pbx { width: 100%; min-height: 600px; background: #EAEAEA; position: absolute; top: 0; } 
.intro3 .bbb-txt { text-align: center; font-weight: 500; } 
.intro3 .b-bx { background: #EAEAEA; height: 565px; } 
.intro31 { overflow: hidden; width: 70%; aspect-ratio: 16/10; position: relative; } 
.intro32 img,
.intro31 img { width: 100%; height: 100%; object-fit: cover; object-position: center; } 

.intro31 .swiper-button-prev, .intro31 .swiper-button-next { height: 100%; transform: translateY(-50%); } 

.intro31 .lobi-tbx { width: 880px; height: 80px; display: flex; align-items: center; justify-content: flex-end; position: absolute; right: 0; bottom: 50px; z-index: 9; background: linear-gradient(to right, #059ecc00, #00568F); } 
.intro31 .lobi-tbx span { color: #fff; font-weight: 500; font-size: 30px; padding-right: 85px; } 

/* .intro31 .swiper-slide::after { content: '사진 준비중입니다.'; color: #fff; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: #00000060; } */
.swiper_group { overflow: hidden; height: 450px; display: flex; justify-content: space-between; width: 80%; margin: 0 auto; margin-top: 65px; } 

.intro31 .p-ready { top: 0; display: flex; align-items: center; justify-content: center; z-index: 9; position: absolute; width: 100%; height: 100%; background: #0000007c; } 
.intro31 .p-ready p { height: 45px; width: 185px; border-top: 1px solid #fff; line-height: 45px; border-bottom: 1px solid #fff; display: inline-block; color: #fff; font-size: 22px; font-weight: bold; } 

.intro32 { padding-right: 20px; height: 450px; padding-bottom: 50px; width: 25%; position: relative; } 
.intro32 .swiper-slide { cursor: pointer; } 
.intro32 .swiper-slide .t-line { margin-top: 10px; color: #1A1A1A; display: flex; justify-content: space-between; align-items: center; } 
.intro32 .swiper-slide .t-line .line { height: 1px; width: 100%; background: #1A1A1A; } 
.intro32 .swiper-slide .t-line p { font-size: 17px; font-weight: 500; margin-left: 10px; color: #1A1A1A; white-space: nowrap; } 
.intro32 .swiper-pagination { position: absolute; right: 0px; left: auto; } 
.intro32 .swiper-pagination-progressbar .swiper-pagination-progressbar-fill { background: #00568F; } 
/* .img-bx { height: 100px; } */
.plus_img_bx { position: relative; } 
.plus_img_bx::after { position: absolute; content: '사진 준비중입니다'; top: 0; right: 0; left: 0; bottom: 0; background: rgb(0, 0, 0, 0.5); display: flex; align-items: center; justify-content: center; font-size: 18px; color: #fff; font-weight: 200; } 

.intro33 { position: relative; width: 100%; aspect-ratio: 16/10; overflow: hidden; } 
.intro33-tbx { position: absolute; right: 85px; bottom: 85px; width: 315px; text-align: left; } 
.intro33-tbx p:nth-child(1) { font-size: 27px; font-weight: 500; line-height: 53px; } 
.intro33-tbx .line { height: 1px; background: #000; width: 50px; } 
.intro33-tbx p:nth-child(3) { font-weight: 500; font-size: 18px; line-height: 30px; } 
.intro33-bbx { position: relative; } 
.intro33 .swiper-button-prev, .intro33 .swiper-button-next { height: 100%; transform: translateY(-50%); margin-top: 0; } 
.intro33 .swiper-slide img { object-position: left; position: absolute; left: 70px; } 
.intro33-bbx .swiper-scrollbar { margin-top: 45px; } 
/* .intro3-1 { padding-bottom: 100px; } */

/* 수정 퍼블 시작 */
.intro3-st-bx { margin: 60px 0; display: flex; align-items: center; position: relative; justify-content: center; font-size: 20px; font-weight: bold; line-height: 53px; color: #3E3A39; } 
.intro3-st-bx p { padding: 0 70px; cursor: pointer; position: relative; box-sizing: border-box; } 
.intro3-st-bx p.on,
.intro3-st-bx p:hover { color: #00568C; } 
.intro3-st-bx p::after { content: ''; right: 0%; top: 50%; transform: translateY(-50%); position: absolute; width: 1px; height: 20px; background: #3E3A39; } 
.intro3-st-bx p.none1::after { display: none; } 
.intro3-s-b-i-t { display: none; color: #3E3A39; font-size: 20px; font-weight: 500; line-height: 33px; } 
.intro3-s-b-i-t.on { display: block; } 
.intro3-s-b-i-t .cb { font-weight: bold; } 
.intro3-st-bx-i-i { width: 1064px; margin: 0 auto; display: none; justify-content: space-between; margin-top: 60px; } 
.intro3-st-bx-i-i.on { display: flex; } 
.intro3-st-sbx { } 
.intro3-st-sbx .intro3-st-s-s { white-space: nowrap; cursor: pointer; transition: .3s; margin-bottom: 25px; letter-spacing: -1px; width: 305px; height: 72px; background: #808080; color: #fff; font-size: 19px; font-weight: 500; display: flex; align-items: center; justify-content: center; } 
.intro3-st-sbx .intro3-st-s-s.on,
.intro3-st-sbx .intro3-st-s-s:hover { background: #00568C; } 


.intro3-st-imbx { overflow: hidden; width: 720px; height: 100%; box-sizing: border-box; border: 5px solid #00568C; background: #fff; position: relative; } 
.intro3-st-s { position: relative; width: 100%; height: 100%; } 
.intro3-st-s .equip { height: 415px; position: relative; width: 100%; display: flex; align-items: center; justify-content: center; } 
.intro3-st-s .equip img { height: 400px; object-fit: contain; object-position: center; width: 90%; } 
.intro3-st-s .exp { width: 100%; height: 85px; background: #00568C; display: flex; justify-content: space-between; align-items: center; color: #fff; } 
.intro3-st-s .swiper-slide { display: flex; flex-direction: column; justify-content: space-between; height: 100%; } 
.intro3-st-s .exp .exp-bx { white-space: nowrap; } 
.intro3-st-s .exp .exp-bx:nth-child(1) { margin-left: 30px; text-align: left; font-size: 15px; line-height: 22px; } 
.intro3-st-s .exp .exp-bx:nth-child(2) { margin-right: 30px; text-align: right; } 
.intro3-st-s .exp .exp-bx:nth-child(2) p:nth-child(1) { font-size: 20px; font-weight: bold; font-family: 'GmarketSans'; } 
.intro3-st-s .exp .exp-bx:nth-child(2) p:nth-child(2) { font-size: 17px; font-weight: 500; margin-top: 10px; } 



@media screen and (max-width:1025px){
 .intro3-s-b-i-t { font-size: 16px; line-height: 20px; } 
 .intro3-st-bx-i-i.on { flex-direction: column; } 
 .intro3-st-sbx { display: flex; gap: 10px; width: 90%; margin: 0 auto; flex-direction: column; margin-bottom: 15px; margin-top: 40px; } 
 .intro3-st-sbx>div { width: calc(100% ); } 
 .intro3-st-sbx .intro3-st-s-s { width: 100%; margin-bottom: 0; font-size: 18px; } 
 .intro3-st-bx-i-i { width: 90%; margin: 0 auto; } 
 .intro3-st-imbx { width: 100%; } 
 .intro3-st-s .exp .exp-bx { white-space: normal; margin-left: 10px !important; width: 90% !important; margin: 0 auto; margin-top: 20px; margin-bottom: 20px; } 
 .intro3-st-s .exp { width: 101%; flex-direction: column-reverse; min-height: 200px; justify-content: flex-end; } 
 .intro3-st-s .exp .exp-bx:nth-child(2) { margin-right: 0; text-align: right; } 
 .intro3 .bbb-txt2 { padding-top: 0 !important; } 
 /* .intro3-st-s .equip img { height: auto; } */
 .intro3-st-s .equip.bottom { align-items: flex-end; height: 500px; } 
 .intro3-st-s .equip.bottom2 { align-items: flex-end; } 
 .swiper_group { flex-direction: column; height: auto; gap: 15px; overflow: visible; } 
 .intro32 { height: auto; width: 100%; } 
 /* .intro32 .swiper-wrapper { overflow: visible; } */
 .intro31 { width: 100%; } 
 .intro31 .swiper-button-next { background-size: 30%; } 
 .intro31 .swiper-button-next:hover { background-size: 30%; } 
 .intro31 .swiper-button-prev,
 .intro31 .swiper-button-prev:hover { background-size: 30%; } 
 .plus_img_bx::after { font-size: 11px; } 

 .intro3 .p-pbx { min-height: 440px; } 
 }


@media screen and (max-width:620px){
 .intro3-st-s .equip.bottom { height: 300px; align-items: flex-end; } 
 .intro3-st-s .equip.bottom img { height: auto; } 
 }


/* 수정 퍼블 끝 */







@media screen and (max-width:1210px){
 .intro3 .bbb-txt1 { padding-top: 40px; } 
.intro3 .bbb-txt2 { padding-top: 20px; } 
.intro3-st-bx { font-size: 16px; line-height: 30px; } 
.intro3-st-bx p { padding: 0 30px; } 







}
/* intro3 끝 */

/* sub_header_mobile 시작 */
@media screen and (max-width:1210px){
    .sub-head { position: relative; } 
    .m_sub_head_cont { z-index: 9999; position: absolute; bottom: 0; width: 90%; min-height: 45px; max-width: 200px; left: 10%; } 
    .m_sub_head_tit_bx { background-color: #005694; width: 100%; height: 52px; position: relative; } 
    .m_sub_head_tit_bx .opened { display: none; } 
    .m_sub_head_tit_bx .tit_cont { position: relative; height: 100%; width: 90%; margin: 0 auto; display: flex; font-size: 18px; color: #fff; font-weight: 200; align-items: center; justify-content: space-between; } 
    .m_sub_head_tit_bx .tit_cont::after { content: ''; position: absolute; bottom: 9px; width: 100%; height: 1px; background-color: #fff; } 
    .m_sub_head_tit_bx.on .m_sub_sub_bx { transition: .4s; } 
    .m_sub_head_tit_bx.on .opened { display: block; } 
    .m_sub_head_tit_bx.on .not_opened { display: none; } 
    .m_sub_head_tit_bx .not_opened { display: block; } 
    .m_sub_head_tit_bx.on { } 
    .m_sub_head_tit_bx { } 
   
    .m_sub_sub_bx { position: absolute; bottom: 100%; background-color: #004475; width: 100%; color: #fff; font-size: 18px; font-weight: 200; max-height: 0%; overflow: hidden; transition: 0.4s; } 
    .m_sub_sub_bx .sub_head_list { width: 100%; padding-top: 17px; padding-bottom: 15px; } 
    .m_sub_sub_bx .list_cont { width: 90%; display: flex; margin: 0 auto; justify-content: flex-end; height: 100%; position: relative; } 
    .m_sub_sub_bx .list_cont::after { content: ''; position: absolute; bottom: -5px; width: 100%; height: 1px; background-color: #fff; } 
    .m_sub_sub_bx { } 
    }
/* sub_header_mobile 끝 */


/* intro2 - 의료진소개 시작 */
.intro2 .foot_img_sub { font-family: "High Summit"; position: absolute; left: 50%; white-space: nowrap; transform: translateX(-50%); opacity: .1; font-size: 71px; line-height: 85px; color: #00568F; } 
.intro2 .profile_tit { color: #005694; font-size: 26px; font-weight: 600; display: flex; gap: 15px; align-items: center; margin-top: 15px; } 
.intro2 .tit_line { width: 390px; height: 1px; background-color: #005694; } 
.intro2 .profile_summit { font-family: "High Summit"; font-size: 90px; line-height: 108px; color: #005691; } 
.intro2 .intro2_3_list_bx,
.intro2_2_left,
.intro2 .profile_list { margin-top: 20px; display: flex; flex-direction: column; gap: 10px; font-size: 17px; line-height: 28px; color: #4d4d4d; } 
.intro2 .dot { display: block; width: 2px; height: 2px; border-radius: 50%; background-color: #4d4d4d; } 
.intro2 .profile_list>div { display: flex; gap: 15px; align-items: center; } 
.intro2 .intro2_1 { background:url(/img/intro/intro2-1-b.png) no-repeat center/cover; } 
.intro2 .intro2_1>.cont2 { display: flex; position: relative; padding-bottom: 60px; padding-top: 100px; } 
.intro2 .intro2_1_right { position: absolute; bottom: 0; right: 2%; } 
.intro2 .intro2_2 { padding-top: 80px; padding-bottom: 40px; } 
.intro2  .intro2_2_tit { display: flex; align-items: center; gap: 15px; } 
.intro2  .intro2_2_tit_txt { font-size: 26px; font-weight: 600; color: #005694; white-space: nowrap; } 
.intro2  .intro2_2_line { height: 1px; width: calc(100%); background-color: #005694; } 
.intro2 .intro2_2 .intro2_2_left { color: #4d4d4d; font-size: 17px; font-weight: 500; display: flex; flex-direction: column; gap: 10px; } 
.intro2 .intro2_2_list { display: flex; align-items: center; gap: 15px; } 
.intro2 .intro2_2_cont { margin-top: 30px; display: flex; } 
.intro2 .cont { max-width: 1210px; } 
.intro2 .intro2_2_right { width: 50%; position: relative;} 
.intro2 .intro2_2_swi {width: 100%; overflow: hidden; position: relative;  } 
.intro2 .s22-img { text-align: center; width: 100%;} 
.intro2 .s22-img>img { width: 100%; } 
.intro2.foot1 .swiper-button-next { transition: .3s; right: 16px; padding-right: 10px; background: url(../img/next.png) center/70% no-repeat, linear-gradient(to right, #059ecc00, #059ecc00); height: 90%; top: 47%; transform: translateY(-50%); margin-top: 0; } 
.intro2.foot1 .swiper-button-prev { transition: .3s; left: 16px; padding-left: 10px; background: url(../img/prerv.png) center/70% no-repeat, linear-gradient(to right, #059ecc00, #059ecc00); height: 90%; top: 47%; transform: translateY(-50%); margin-top: 0; } 
.intro2.foot1 .swiper-button-next:hover{background: url(../img/next.png) center/70% no-repeat, linear-gradient(to right, #059ecc00, #059FCC);}
.intro2.foot1 .swiper-button-prev:hover{    background: url(../img/prerv.png) center/70% no-repeat, linear-gradient(to right, #059FCC, #059ecc00);}
.intro2 .swiper-wrapper{position: relative; } 
.intro2 .swiper-slide { } 
.intro2 .swiper-pagination{ bottom: -15px;left: 50%;transform: translateX(-50%);display: flex;gap: 15px;} 
.intro2 .swiper-pagination-clickable .swiper-pagination-bullet{ width: 10px;height: 10px;background-color: #707070;opacity: .8;} 
.intro2 .swiper-pagination-bullet-active{background-color: #005691 !important;opacity: 1 !important; } 
.intro2_2,.intro2_3 {background-color: #f2f2f2; } 
.intro2 .intro2_3_list_bx{display: flex;flex-direction: column;gap: 10px;margin-top: 30px;padding-bottom: 100px; } 
.intro2 .intro2_3_list{display: flex;gap: 15px; color: #4D4D4D;font-size: 17px;font-weight: 500;line-height: 28px;align-items: center;} 
.intro2 .intro2_3_txt{position: relative;left: 17px; white-space: nowrap;} 
.intro2 .intro2_list_txt::after,
.intro2 .intro2_3_txt::after{content: '';position: absolute;left: -17px;width: 2px;height: 2px;background-color: #4d4d4d;border-radius: 50%;top: 13px;}
.intro2 .mobile_profile_group{display: none; } 
.intro2  .mobile_profile_group2{display: none; } 
.intro2 .intro2_list_txt{ position: relative;left: 15px; } 
/* .intro2 .intro2_list_txt::after{position: absolute;content: '';width: 2px;height: 2px;border-radius: 50%;background-color: #4d4d4d; left: -15px;top: 8px;}  */
.intro2 { } 
.pc{}
.mb{display: none;}


@media screen and (max-width: 1025px) {
    .intro2 .mobile_profile_group{display: block;margin-top: 30px;position: relative;}
    .intro2 .mobile_profile_group2{display: block;padding-top: 56px; background: url(/img/intro/line-ul-bx-1.png) center/cover no-repeat;}
    .intro2 .foot_img_sub{font-size: 36px;line-height: 40px;}
    .intro2 .intro2_1>.cont2{display: none;}
    .intro2 .profile_img{text-align: right;}
    .intro2 .intro2_3_list{font-size: 15px;line-height: 26px;}
    .intro2 .intro2_3_txt{left: 10px;white-space: normal;}
    .intro2 .intro2_3_txt::after{left: -10px;}
    .intro2 .intro2_3_txt.none::after{display: none;}
    .intro2 .intro2_2_tit_txt{font-size: 26px;}
    .intro2 .intro2_3_list_bx{gap: 3px;}
    .intro2 .intro2_3_list_bx{padding-bottom: 60px;}
    .intro2 .intro2_2{padding-top: 70px;}
    .intro2 .intro2_2_cont{flex-direction: column;gap: 30px;}
    .intro2 .intro2_2_right{width: 100%; max-width: 700px;margin: 0 auto;}
    .intro2 .intro2_2_list{gap: 10px;}
    .intro2 .intro2_2 .intro2_2_left{font-size: 15px;line-height: 26px;gap: 5px;}
    .intro2 .foot_img_sub{white-space: normal;left: 50%;}
    .pc{display: none;}
    .mb{display: block;}
    .intro2 .intro2_3{padding-top: 80px;}
    .intro2 .mb{text-align: center;}
    .intro2 .intro2_list_txt::after{top: 13px;}
    .intro2 .profile_img2{position: absolute;top: 25%;transform: translateY(-50%);left: 0;}
}

/* intro2 - 의료진소개 끝 */